@import url(../misc/normalize-3.0.1/normalize.css);
@import url(../misc/skeleton-1.2/stylesheets/skeleton.css);
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,600,800");
@import url("https://fonts.googleapis.com/css?family=Martel:400,800");
@import url(../misc/font-awesome-4.1.0/css/font-awesome.min.css);
/* line 57, ../sass/partials/_mobile.scss */
div#nav-mobile {
  display: none;
  background: #00948a;
  margin: 0;
  padding: 0;
  font-size: 1em;
}
/* line 63, ../sass/partials/_mobile.scss */
div#nav-mobile input#toggle {
  display: none;
}
/* line 66, ../sass/partials/_mobile.scss */
div#nav-mobile label {
  display: block;
  font-size: 2em;
  line-height: 1;
  padding: 10px 20px;
  margin: 0;
  text-align: right !important;
  cursor: pointer;
  user-select: none;
}
/* line 77, ../sass/partials/_mobile.scss */
div#nav-mobile label:after {
  content: "\2261";
}
/* line 81, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu {
  display: none;
}
/* line 83, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu nav {
  border-top: 1px solid #18baaf;
  margin: 0;
  padding: 0;
}
/* line 87, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu nav ul {
  margin: 0;
  padding: 0;
}
/* line 90, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu nav ul li {
  display: block;
  vertical-align: top;
  list-style-type: none;
  text-align: left !important;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #18baaf;
}
/* line 98, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu nav ul li a {
  display: block;
  text-decoration: none;
  margin: 0;
  padding: 10px 20px;
  color: white;
  text-align: left !important;
}
/* line 105, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu nav ul li a:hover {
  background: #18baaf;
}
/* line 109, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu nav ul li ul {
  font-size: .9em;
}
/* line 111, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu nav ul li ul li {
  float: none;
  width: 100%;
  margin-bottom: 0;
}
/* line 115, ../sass/partials/_mobile.scss */
div#nav-mobile div#menu nav ul li ul li a {
  font-weight: normal;
  color: white;
}

/* line 131, ../sass/partials/_mobile.scss */
input#toggle:checked ~ div#menu {
  display: block !important;
}

/* line 135, ../sass/partials/_mobile.scss */
div#nav-mobile {
  text-align: right;
  color: white;
}

/* Smaller than standard 960 (devices and browsers) */
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 3, ../sass/partials/_mobile.scss */
  div#nav-mobile {
    display: block !important;
  }

  /* line 6, ../sass/partials/_mobile.scss */
  div#nav-desktop {
    display: none !important;
  }

  /* line 11, ../sass/partials/_mobile.scss */
  header#top div.left, header#top div.right {
    float: none !important;
    text-align: center !important;
  }
  /* line 15, ../sass/partials/_mobile.scss */
  header#top * {
    text-align: center !important;
  }
  /* line 19, ../sass/partials/_mobile.scss */
  header#top div#nav h1 {
    line-height: 1.5;
  }
  /* line 22, ../sass/partials/_mobile.scss */
  header#top div#nav nav {
    margin: 0;
    font-size: .9em !important;
  }
  /* line 25, ../sass/partials/_mobile.scss */
  header#top div#nav nav ul {
    margin-top: 1em;
  }
  /* line 28, ../sass/partials/_mobile.scss */
  header#top div#nav nav ul li a {
    padding: 0 .5em;
    margin: 0;
  }
  /* line 36, ../sass/partials/_mobile.scss */
  header#top p {
    margin-top: 1em;
    padding: 0;
  }
  /* line 42, ../sass/partials/_mobile.scss */
  header#top.alternate h1 img {
    margin: inherit;
  }
  /* line 46, ../sass/partials/_mobile.scss */
  header#top.alternate nav {
    margin: 0;
  }

  /* line 51, ../sass/partials/_mobile.scss */
  section#middle {
    text-align: center;
  }

  /* line 147, ../sass/partials/_mobile.scss */
  #war_numbers {
    text-align: left !important;
  }
  /* line 149, ../sass/partials/_mobile.scss */
  #war_numbers span {
    display: block !important;
    margin: 1em 0 !important;
  }

  /* line 154, ../sass/partials/_mobile.scss */
  #war_countdown {
    text-align: left !important;
  }
  /* line 156, ../sass/partials/_mobile.scss */
  #war_countdown div {
    display: block !important;
    margin: 1em 0 !important;
  }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  /* line 3, ../sass/partials/_mobile.scss */
  div#nav-mobile {
    display: block !important;
  }

  /* line 6, ../sass/partials/_mobile.scss */
  div#nav-desktop {
    display: none !important;
  }

  /* line 11, ../sass/partials/_mobile.scss */
  header#top div.left, header#top div.right {
    float: none !important;
    text-align: center !important;
  }
  /* line 15, ../sass/partials/_mobile.scss */
  header#top * {
    text-align: center !important;
  }
  /* line 19, ../sass/partials/_mobile.scss */
  header#top div#nav h1 {
    line-height: 1.5;
  }
  /* line 22, ../sass/partials/_mobile.scss */
  header#top div#nav nav {
    margin: 0;
    font-size: .9em !important;
  }
  /* line 25, ../sass/partials/_mobile.scss */
  header#top div#nav nav ul {
    margin-top: 1em;
  }
  /* line 28, ../sass/partials/_mobile.scss */
  header#top div#nav nav ul li a {
    padding: 0 .5em;
    margin: 0;
  }
  /* line 36, ../sass/partials/_mobile.scss */
  header#top p {
    margin-top: 1em;
    padding: 0;
  }
  /* line 42, ../sass/partials/_mobile.scss */
  header#top.alternate h1 img {
    margin: inherit;
  }
  /* line 46, ../sass/partials/_mobile.scss */
  header#top.alternate nav {
    margin: 0;
  }

  /* line 51, ../sass/partials/_mobile.scss */
  section#middle {
    text-align: center;
  }

  /* line 168, ../sass/partials/_mobile.scss */
  #war_numbers {
    font-size: 1.2em !important;
  }

  /* line 171, ../sass/partials/_mobile.scss */
  #war_countdown {
    font-size: .8em !important;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* line 3, ../sass/partials/_mobile.scss */
  div#nav-mobile {
    display: block !important;
  }

  /* line 6, ../sass/partials/_mobile.scss */
  div#nav-desktop {
    display: none !important;
  }

  /* line 11, ../sass/partials/_mobile.scss */
  header#top div.left, header#top div.right {
    float: none !important;
    text-align: center !important;
  }
  /* line 15, ../sass/partials/_mobile.scss */
  header#top * {
    text-align: center !important;
  }
  /* line 19, ../sass/partials/_mobile.scss */
  header#top div#nav h1 {
    line-height: 1.5;
  }
  /* line 22, ../sass/partials/_mobile.scss */
  header#top div#nav nav {
    margin: 0;
    font-size: .9em !important;
  }
  /* line 25, ../sass/partials/_mobile.scss */
  header#top div#nav nav ul {
    margin-top: 1em;
  }
  /* line 28, ../sass/partials/_mobile.scss */
  header#top div#nav nav ul li a {
    padding: 0 .5em;
    margin: 0;
  }
  /* line 36, ../sass/partials/_mobile.scss */
  header#top p {
    margin-top: 1em;
    padding: 0;
  }
  /* line 42, ../sass/partials/_mobile.scss */
  header#top.alternate h1 img {
    margin: inherit;
  }
  /* line 46, ../sass/partials/_mobile.scss */
  header#top.alternate nav {
    margin: 0;
  }

  /* line 51, ../sass/partials/_mobile.scss */
  section#middle {
    text-align: center;
  }

  /* line 182, ../sass/partials/_mobile.scss */
  section#middle div#war_pad.twocol {
    background: #e7fffa !important;
  }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  /* line 3, ../sass/partials/_mobile.scss */
  div#nav-mobile {
    display: block !important;
  }

  /* line 6, ../sass/partials/_mobile.scss */
  div#nav-desktop {
    display: none !important;
  }

  /* line 11, ../sass/partials/_mobile.scss */
  header#top div.left, header#top div.right {
    float: none !important;
    text-align: center !important;
  }
  /* line 15, ../sass/partials/_mobile.scss */
  header#top * {
    text-align: center !important;
  }
  /* line 19, ../sass/partials/_mobile.scss */
  header#top div#nav h1 {
    line-height: 1.5;
  }
  /* line 22, ../sass/partials/_mobile.scss */
  header#top div#nav nav {
    margin: 0;
    font-size: .9em !important;
  }
  /* line 25, ../sass/partials/_mobile.scss */
  header#top div#nav nav ul {
    margin-top: 1em;
  }
  /* line 28, ../sass/partials/_mobile.scss */
  header#top div#nav nav ul li a {
    padding: 0 .5em;
    margin: 0;
  }
  /* line 36, ../sass/partials/_mobile.scss */
  header#top p {
    margin-top: 1em;
    padding: 0;
  }
  /* line 42, ../sass/partials/_mobile.scss */
  header#top.alternate h1 img {
    margin: inherit;
  }
  /* line 46, ../sass/partials/_mobile.scss */
  header#top.alternate nav {
    margin: 0;
  }

  /* line 51, ../sass/partials/_mobile.scss */
  section#middle {
    text-align: center;
  }

  /* line 194, ../sass/partials/_mobile.scss */
  header#top div#nav {
    font-size: 1em;
  }

  /* line 201, ../sass/partials/_mobile.scss */
  section#middle div#war_pad.twocol {
    background: #e7fffa !important;
  }

  /* line 206, ../sass/partials/_mobile.scss */
  #war_numbers {
    text-align: left !important;
  }
  /* line 208, ../sass/partials/_mobile.scss */
  #war_numbers span {
    display: block !important;
    margin: 1em 0 !important;
  }

  /* line 213, ../sass/partials/_mobile.scss */
  #war_countdown {
    text-align: left !important;
  }
  /* line 215, ../sass/partials/_mobile.scss */
  #war_countdown div {
    display: block !important;
    margin: 1em 0 !important;
  }
}
/* line 58, ../sass/screen.scss */
html {
  background-color: #2c3e50;
  -webkit-background-image: linear-gradient(to bottom right, #34495e, #212931);
  -moz-background-image: linear-gradient(to bottom right, #34495e, #212931);
  -o-background-image: linear-gradient(to bottom right, #34495e, #212931);
  background-image: linear-gradient(to bottom right, #34495e, #212931);
}

/* line 66, ../sass/screen.scss */
body {
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  -webkit-text-size-adjust: none;
  color: #556162;
}

/* line 73, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6, p, li, time {
  line-height: 1.5;
}

/* line 77, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  color: #556162;
}
/* line 79, ../sass/screen.scss */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #18baaf;
  text-decoration: none;
}
/* line 82, ../sass/screen.scss */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #95a5a6;
}

/* line 88, ../sass/screen.scss */
a {
  color: #00948a;
}
/* line 90, ../sass/screen.scss */
a:hover {
  color: #18baaf;
}
/* line 93, ../sass/screen.scss */
a.button {
  background-color: #00948a;
  -webkit-background-image: linear-gradient(to bottom right, #ecf0f1, #00948a);
  -moz-background-image: linear-gradient(to bottom right, #ecf0f1, #00948a);
  -o-background-image: linear-gradient(to bottom right, #ecf0f1, #00948a);
  background-image: linear-gradient(to bottom right, #ecf0f1, #00948a);
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  padding: .4em .8em;
  line-height: 1;
  font-size: 1em;
  font-weight: 600;
  border: 2px solid #00948a;
  -webkit-text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
  -moz-text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
  -o-text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 49, ../sass/screen.scss */
a.button:hover {
  background-color: #18baaf;
  -webkit-background-image: linear-gradient(to bottom right, #ecf0f1, #18baaf);
  -moz-background-image: linear-gradient(to bottom right, #ecf0f1, #18baaf);
  -o-background-image: linear-gradient(to bottom right, #ecf0f1, #18baaf);
  background-image: linear-gradient(to bottom right, #ecf0f1, #18baaf);
}

/* line 98, ../sass/screen.scss */
p, li {
  line-height: 1.7;
}

/* line 102, ../sass/screen.scss */
div.space {
  height: 50px;
}

/* line 106, ../sass/screen.scss */
div.hr {
  height: 1px;
  background: #bdc3c7;
  margin: 50px 0;
}

/* line 112, ../sass/screen.scss */
header#top {
  background: url("../img/background.jpg") no-repeat top center white;
  background-size: cover;
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
  border-bottom: 5px solid #bdc3c7;
}
/* line 120, ../sass/screen.scss */
header#top div#nav {
  padding: 2em 0 0 0;
  font-size: .8em;
}
/* line 123, ../sass/screen.scss */
header#top div#nav h1 {
  font-weight: 600;
  margin: 0;
  padding: 0;
  line-height: 1.5;
}
/* line 128, ../sass/screen.scss */
header#top div#nav h1 a {
  text-decoration: none;
  color: #556162;
}
/* line 130, ../sass/screen.scss */
header#top div#nav h1 a img {
  height: 1.5em;
  vertical-align: top;
  margin-right: 10px;
}
/* line 139, ../sass/screen.scss */
header#top div#nav nav ul {
  text-align: right;
  margin: 0;
  padding: 0;
}
/* line 143, ../sass/screen.scss */
header#top div#nav nav ul li {
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0;
}
/* line 148, ../sass/screen.scss */
header#top div#nav nav ul li a {
  font-size: 1.7em;
  line-height: 2;
  margin: 0 0 0 1.5em;
  padding: 0;
  display: inline-block;
  text-decoration: none;
  font-weight: 600;
  color: #00948a;
}
/* line 157, ../sass/screen.scss */
header#top div#nav nav ul li a:hover {
  color: #18baaf;
}

/* line 167, ../sass/screen.scss */
section#middle {
  background: white;
  border-top: 5px solid #bdc3c7;
  border-bottom: 5px solid #bdc3c7;
  padding: 50px 0;
}
/* line 172, ../sass/screen.scss */
section#middle h2, section#middle p {
  font-family: "Martel", serif;
}

/* line 177, ../sass/screen.scss */
footer#bottom {
  font-size: 1.2em;
  padding: 50px 40px 100px 40px;
  color: white;
  text-align: center;
}
/* line 182, ../sass/screen.scss */
footer#bottom a {
  font-weight: 600;
  color: #18baaf;
  text-decoration: none;
  font-size: .9em;
}
/* line 187, ../sass/screen.scss */
footer#bottom a:hover {
  color: #00948a;
}
/* line 191, ../sass/screen.scss */
footer#bottom p {
  font-family: "Martel", serif;
  font-size: .8em;
  line-height: 1.75;
  color: white;
}
/* line 197, ../sass/screen.scss */
footer#bottom p#disclaimer {
  font-family: "Montserrat", sans-serif;
  border: 2px solid #00948a;
  color: white;
  padding: 10px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  font-size: .7em;
  margin-top: 3em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
}
/* line 209, ../sass/screen.scss */
footer#bottom ul {
  margin: 1em 0;
  padding: 0;
}
/* line 212, ../sass/screen.scss */
footer#bottom ul li {
  display: inline;
  list-style-type: none;
  margin: 0 .25em;
  padding: 0;
}
/* line 218, ../sass/screen.scss */
footer#bottom ul#social {
  font-size: 2em;
}
/* line 220, ../sass/screen.scss */
footer#bottom ul#social li {
  margin: 0 2px;
}
/* line 222, ../sass/screen.scss */
footer#bottom ul#social li a {
  color: #18baaf;
}
/* line 224, ../sass/screen.scss */
footer#bottom ul#social li a:hover {
  color: #00948a;
}

/* line 233, ../sass/screen.scss */
form {
  font-size: .9em;
}
/* line 235, ../sass/screen.scss */
form * {
  outline: none;
}
/* line 238, ../sass/screen.scss */
form input[type=text], form textarea {
  color: #556162;
  padding: 7px;
  border: 1px solid #95a5a6;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-family: "Montserrat", sans-serif;
}
/* line 247, ../sass/screen.scss */
form input[type=text]::placeholder, form textarea::placeholder {
  color: #bdc3c7;
}
/* line 251, ../sass/screen.scss */
form textarea {
  line-height: 1.5;
}
/* line 254, ../sass/screen.scss */
form input[type=submit] {
  text-transform: uppercase;
  font-weight: 900;
  text-decoration: none;
  border: 0;
  font-size: .9em;
  padding: 9px 15px;
  background: #95a5a6;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 268, ../sass/screen.scss */
form .alert {
  background: #95a5a6;
  padding: 25px;
  margin-bottom: 25px;
  text-align: center;
  font-size: .9em;
}
/* line 274, ../sass/screen.scss */
form .alert p, form .alert ul, form .alert li {
  color: #fff !important;
  font-size: 1em !important;
  list-style-type: none;
  margin: 0 !important;
  padding: 0;
}

/* line 284, ../sass/screen.scss */
.clear {
  clear: both;
}

/* line 288, ../sass/screen.scss */
.fill {
  height: 1px;
  width: 1px;
}

/* line 293, ../sass/screen.scss */
.container img {
  max-width: 100%;
  height: auto;
}

/* line 298, ../sass/screen.scss */
div#war_pad {
  overflow: hidden;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  -o-border-radius: .5em;
  border-radius: .5em;
  border: 2px solid #95a5a6;
  margin: 2em 0 4em 0;
  background: #e7fffa;
}
/* line 307, ../sass/screen.scss */
div#war_pad.twocol {
  margin: 2em -2px 4em -2px;
  background: url("../img/bgline.png") repeat-y center #e7fffa;
}

/* line 313, ../sass/screen.scss */
div#war_copy {
  padding-right: 1em;
}

/* line 318, ../sass/screen.scss */
div#war_bymail p {
  font-size: 1.2em;
  text-align: center;
}
/* line 321, ../sass/screen.scss */
div#war_bymail p a {
  font-weight: 900;
  display: block;
}

/* line 329, ../sass/screen.scss */
div#war_disclaimer p {
  text-align: center;
  color: #95a5a6;
}

/* line 335, ../sass/screen.scss */
article#war_thankyou {
  text-align: center;
}
/* line 337, ../sass/screen.scss */
article#war_thankyou div#done {
  margin-top: 2em;
}
/* line 339, ../sass/screen.scss */
article#war_thankyou div#done a {
  padding: .75em 1.25em;
  text-decoration: none;
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  -o-border-radius: .5em;
  border-radius: .5em;
}

/* line 353, ../sass/screen.scss */
input[type=text], input[type=email], input[type=tel], input[type=number] {
  color: #18baaf !important;
}

/* line 356, ../sass/screen.scss */
input[type=submit], #done a, a.button, button, .c_js_labels a.active {
  /* green */
  background: #18baaf !important;
  background-image: -webkit-linear-gradient(to bottom right, #18baaf, #00948a) !important;
  background-image: -moz-linear-gradient(to bottom right, #18baaf, #00948a) !important;
  background-image: -ms-linear-gradient(to bottom right, #18baaf, #00948a) !important;
  background-image: -o-linear-gradient(to bottom right, #18baaf, #00948a) !important;
}

/* line 364, ../sass/screen.scss */
input.c_radio + label,
input.c_checkbox + label {
  /* blue */
  background: #7f8c8d !important;
  background-color: #7f8c8d !important;
  background-image: -webkit-linear-gradient(top left, #95a5a6, #7f8c8d) !important;
  background-image: -moz-linear-gradient(top left, #95a5a6, #7f8c8d) !important;
  background-image: -ms-linear-gradient(top left, #95a5a6, #7f8c8d) !important;
  background-image: -o-linear-gradient(top left, #95a5a6, #7f8c8d) !important;
}

/* line 374, ../sass/screen.scss */
input.c_radio:not(:checked):not([disabled]) + label:hover,
input.c_checkbox:not(:checked):not([disabled]) + label:hover {
  /* blue */
  background: #7f8c8d !important;
  background-color: #7f8c8d !important;
  background-image: -webkit-linear-gradient(top left, #95a5a6, #7f8c8d) !important;
  background-image: -moz-linear-gradient(top left, #95a5a6, #7f8c8d) !important;
  background-image: -ms-linear-gradient(top left, #95a5a6, #7f8c8d) !important;
  background-image: -o-linear-gradient(top left, #95a5a6, #7f8c8d) !important;
}

/* line 384, ../sass/screen.scss */
input.c_radio:checked + label,
input.c_checkbox:checked + label {
  /* green */
  background: #18baaf !important;
  background-image: -webkit-linear-gradient(top left, #18baaf, #18baaf) !important;
  background-image: -moz-linear-gradient(top left, #18baaf, #18baaf) !important;
  background-image: -ms-linear-gradient(top left, #18baaf, #18baaf) !important;
  background-image: -o-linear-gradient(top left, #18baaf, #18baaf) !important;
}

/* line 394, ../sass/screen.scss */
#war_numbers {
  font-size: 1.3em;
  text-transform: uppercase;
  color: #7f8c8d;
  margin: 2em 0;
}
/* line 396, ../sass/screen.scss */
#war_numbers strong {
  background: #00948a;
  color: #fff;
  padding: .66em 1em;
}
/* line 404, ../sass/screen.scss */
#war_numbers span {
  margin: 0 .5em;
}

/* line 408, ../sass/screen.scss */
#war_countdown {
  margin: 2em 0;
  text-transform: uppercase;
  color: #7f8c8d;
  font-size: .8em;
}
/* line 413, ../sass/screen.scss */
#war_countdown div.clock {
  display: inline;
  margin: 0 .5em;
}
/* line 417, ../sass/screen.scss */
#war_countdown strong {
  background: #bdc3c7;
  color: #fff;
  padding: .66em 1em;
}

/* line 424, ../sass/screen.scss */
header#top.alternate {
  padding-bottom: 2em;
  border-bottom: none;
}

/* line 428, ../sass/screen.scss */
section#middle.alternate {
  border-top: 1px solid #bdc3c7;
}

/* line 433, ../sass/screen.scss */
div.container-fluid div.left, div.container-fluid div.right {
  padding: 0 30px;
}
/* line 436, ../sass/screen.scss */
div.container-fluid div.left {
  float: left;
}
/* line 439, ../sass/screen.scss */
div.container-fluid div.right {
  float: right;
}

/* line 444, ../sass/screen.scss */
.c_js_labels {
  font-size: 1.2em;
}

/* line 449, ../sass/screen.scss */
#campaign div.c_headline {
  border-bottom: 2px solid #95a5a6;
}
/* line 452, ../sass/screen.scss */
#campaign div.c_label, #campaign div.c_sublabel, #campaign div.c_recurring {
  font-family: "Martel", serif;
}
/* line 455, ../sass/screen.scss */
#campaign div.c_label, #campaign div.c_sublabel {
  font-size: .9em;
}
/* line 458, ../sass/screen.scss */
#campaign div.c_js_review {
  border-color: #18baaf !important;
}
/* line 460, ../sass/screen.scss */
#campaign div.c_js_review div.c_js_review_top {
  color: #18baaf;
}
/* line 463, ../sass/screen.scss */
#campaign div.c_js_review div.c_js_review_bottom {
  color: #00948a;
}
